<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Title</title>
  </head>
  <body>
    <div id="oc-inefficiencies"></div>
    <script>
      window.OC_BASE_URL = 'https://servizi.comune-qa.bugliano.pi.it/lang';
      window.OC_PRIVACY_URL = '//www.comune.bugliano.pi.it/Privacy';
      window.OC_LOGIN = '//www.comune.bugliano.pi.it/user/login';
      window.OC_AUTH_URL = 'https://servizi.comune-qa.bugliano.pi.it/lang';
      window.OC_BB = '8.66272,44.52197,9.09805,44.37590';
      window.OC_MAP_SEARCH_PROVIDER = 'mappe.genova.opencityitalia.it';
      window.OC_MAP_REVERSE_PROVIDER = 'mappe.genova.opencityitalia.it';
      window.OC_SEQUENTIAL_ID_PROVIDER = 'https://qa-genova-id.boat.opencontent.io';
      window.OC_RENDER_BREADCRUMB = true;
      window.OC_CATEGORIES_URL = 'https://static.opencityitalia.it/widgets/inefficiencies/data/categories-multi.json';
    </script>
    <script src="./build/js/inefficiencies.js"></script>

  </body>
</html>
